Subject: [Bug 206669] Little-endian kernel crashing on POWER8 on heavy big-endian PowerKVM load

From: [email-masked]
Date: Wed, 26 Feb 2020 12:02:20 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=206669

--- Comment #6 from John Paul Adrian Glaubitz ([email-masked]) ---
(In reply to npiggin from comment #5)
> I thought it might only be going down that path if you have already done
> some tracing. Perhaps ensure /sys/kernel/debug/tracing/tracing_on is set
> to 0, and then `echo 1 > /sys/kernel/debug/tracing/free_buffer` before
> you start the test.

I have done this now and I'm performing the test. Let's see if we can get some
more output.

> >> Okay. Any chance you could test an upstream kernel? 
> > 
> > Sure, absolutely. Any preference on the version number?
> 
> Current head if you're feeling lucky, but v5.5 if not. But you can
> give the ftrace test a try with the debian kernel first if you've got
> it ready to go.

I think I will try the latest 5.5.x first. After the test with the Debian
kernel and tracing turned off.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.